Application: gvSIG desktop - gvSIG bugs #4917

No se ha incluido "json-20180130.jar"” en la distribucion.

07/17/2018 12:26 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2857

Severity: Critical Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Este jar es usado por la implementacion de DAL.

Associated revisions

Revision 43901 - 07/17/2018 01:35 PM - Joaquin del Cerro Murciano

refs #4917, anadidas las dependencias a los poms

History

#1 - 07/17/2018 01:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/18/2019 04:58 PM - Alvaro Anguix
- Status changed from Fixed to Closed
